/* ***** Common Css **** */
:root {
    scroll-behavior: initial;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
ol,
ul {
    margin: 0;
    padding: 0;
}
img {
    display: block;
}
figure{margin: 0;}
a,button {
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
    text-decoration: none;
}

body {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    background: #F0F6FF;
    text-decoration: none;
}
.slick-track,.slick-initialized{
    opacity: 1 !important;
}
.slick-slider {
    opacity: 0;
}
.slick-initialized.slick-slider{
    opacity: 1;
}

.main-wrpper {
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.container{
    max-width: 1530px;
}
/* ***** End Common Css **** */

/* ***** Splash Page ***** */
.splash-wrp{
    position: relative;
    width: 100%;
    min-height: 100%;
    height: 100vh;
    background: url('../images/splash-back.png') 0 0 no-repeat;
    background-size: cover;
}
.splash-wrp:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(113.71deg, #1E78D3 2.85%, #3433D5 95.24%);
    opacity: 0.77;
    top: 0;
    left: 0;
    right: 0;
}
.splash-wrp a{
    display: table;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    max-width: 350px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.splash-wrp a img{
    width: 100%;
}
/* ***** End Splash Page ***** */

/* **** Header **** */
header {
    position: relative;
    top: 0px;
    left: 0;
    right: 0;
    background: #F0F6FF;
    padding: 15px 0;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar .container .navbar-brand,
.navbar .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-brand {
    float: none;
    height: auto;
    padding: 0;
}
.navbar-brand img {
    max-width: 100%;
    height: 24px;
}
.navbar {
    background: transparent;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
    z-index: 120;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.nav-row{
    display: flex;
    align-items: center;
    width: 100%;
}
.navbar-light .navbar-nav {
    margin: 0 0 0 auto;
    align-items: center;
}
.navbar-light .navbar-nav li {
    margin-right: 50px;
}
.navbar-light .navbar-nav li:last-child {
    margin-right: 0;
}
.navbar-light .navbar-nav .nav-link{
    padding: 0 0px;
    color: #1E78D3;
    font-size: 20px;
    font-weight: 700;
    position: relative;
    transition: 0.4s linear;
    -webkit-transition: 0.4s linear;
}
.navbar-light .navbar-nav .nav-link span{
    position: relative;
    z-index: 1;
}
.navbar-light .navbar-nav .nav-link.register-btn{
    padding: 13px 55px;
    border-radius: 15px;
    background: linear-gradient(113.71deg, #1E78D3 2.85%, #3433D5 95.24%);
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    overflow: hidden;
}
.navbar-light .navbar-nav .nav-link.register-btn:after{
    position: absolute;
    content: '';
    background: #333;
    color: #fff;
    width: 0%;
    height: 100%;
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.navbar-light .navbar-nav .nav-link.register-btn:hover{
    color: #fff;
}
.navbar-light .navbar-nav .nav-link.register-btn:hover:after{
    width: 100%;
}
.navbar .navbar-nav li a:hover {
    color: #333;
}
.navbar .navbar-nav .active a,
.navbar .navbar-nav .active a:hover {
    color: #333;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: #333;
}
/* **** End Header **** */


/* **** toggler **** */
.navbar-light .navbar-toggler {background-color: transparent;border-radius: 0;outline: none;box-shadow: none;border: none;height: 40px;width: auto;padding: 0;}
.navbar-light .navbar-toggler:focus {box-shadow: none;outline: none; }
.navbar-light .navbar-toggler .navbar-toggler-icon {background-image: unset;}
.navbar-toggler:active, .navbar-toggler:focus { outline: none; }
.navbar-light .navbar-toggler-icon {width: 24px;height: 18px;background-image: none;position: relative;border-bottom: 2px solid #202020;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {width: 24px;position: absolute;height: 2px;background-color: #202020;top: 0;left: 0;content: "";z-index: 2;transition: all 300ms linear;}
.navbar-light .navbar-toggler-icon:after {top: 8px;}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {transform: rotate(45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {transform: translateY(8px) rotate(-45deg);}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {border-color: transparent;}
/* **** End toggler **** */


/* **** Hero Slider **** */
.hero-slider{
    position: relative;
}
.mobile-img{
    display: none !important;
}
.slider-block{
    position: relative;
    overflow: hidden;
}
.slider-img img{
    width: 100%;
    height: 600px;
    object-fit: cover;
}
.banner-shp{
    position: absolute;
    top: 0;
    left: 0;
    width: 43%;
}
.banner-shp img{
    width: 100%;
}
.banner-shp2{
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 350px;
}
.hero-center{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 1;
}
.banner-data h1{
    font-size: 80px;
    font-weight: 900;
    color: #FFC52F;
    line-height: normal;
    letter-spacing: 0.3px;
    margin: 0;
}
.banner-data h2{
    font-size: 40px;
    font-weight: 800;
    color: #fff;
    line-height: 49px;
    letter-spacing: 0.3px;
    margin: 0 0 30px;
}
.banner-data h4{
    font-size: 24px;
    font-weight: bold;
    color: #FFC52F;
    letter-spacing: 0.3px;
    line-height: 29px;
    margin: 0 0 5px;
}
.banner-data ul li{
    display: block;
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 5px;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.3px;
    line-height: 27px;
}
.banner-data ul li:before{
    position: absolute;
    content: '';
    background: url('../images/bullet-ic.svg') 0 0 no-repeat;
    background-size: 100% 100%;
    width: 12px;
    height: 12px;
    top: 8px;
    left: 0;
}
.banner-shp3{
    position: absolute;
    top: 0;
    left: 0;
    width: 55%;
    height: 100%;
}
.banner-shp5{
    position: absolute;
    top: 0;
    left: 0;
    width: 52%;
    height: 100%;
}
.banner-shp3 figure,.banner-shp5 figure{
    height: 100%;
}
.banner-shp5 img,
.banner-shp3 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 150px 0 0;
}
.banner-shp4{
    position: absolute;
    top: 0;
    right: 0;
}
.banner-data-2 h6{
    font-size: 20px;
    font-weight: 600;
    color: #FFC52F;
    letter-spacing: 0.3px;
    margin: 0 0 15px;
}
.banner-data-2 h2{
    font-size: 40px;
    font-weight: 800;
    color: #fff;
    letter-spacing: 0.3px;
    margin: 0 0 30px;
    line-height: 50px;
}
.banner-data-2 h2 span{
    font-size: 60px;
    font-weight: 800;
    color: #FFC52F;
    line-height: 70px;
    letter-spacing: 0.3px;
    display: block;
}
.banner-data-2 p{
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.27px;
    line-height:27px;
    margin: 0;
    max-width: 700px;
}

.banner-data-3 h6{
    font-size: 20px;
    font-weight: 600;
    color: #FFC52F;
    line-height: 30px;
    letter-spacing: 0.3px;
    margin: 0 0 15px;
}
.banner-data-3 h2{
    font-style: normal;
    font-weight: 800;
    font-size: 54px;
    line-height: 66px;
    letter-spacing: 0.3px;
    color: #FFFFFF;
    text-shadow: 3px 3px 0 rgba(255, 197, 47, 1);
    margin: 0 0 30px;
}
.banner-data-3 p{
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    line-height: 27px;
    letter-spacing: 0.27px;
    margin: 0;
}

.banner-data-5 h6,
.banner-data-4 h6{
    font-size: 20px;
    font-weight: 600;
    color: #FFC52F;
    line-height: 30px;
    letter-spacing: 0.3px;
    margin: 0 0 15px;
}
.banner-data-4 h2{
    font-size: 60px;
    font-weight: 800;
    line-height: 80px;
    letter-spacing: 0.3px;
    color: #FFFFFF;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
    margin: 0 0 30px;
}
.banner-data-4 h2 span{
    color: #FFC52F;
}
.banner-data-4 p{
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    line-height: 27px;
    letter-spacing: 0.27px;
    margin: 0;
    max-width: 700px;
}

.rewars-list .row{
    align-items: center;
}
.rewars-list h2{display: none;}
.banner-data-5{
    max-width: 500px;
}
.banner-data-5 h2{
    font-weight: 800;
    font-size: 60px;
    line-height: 73px;
    letter-spacing: 0.3px;
    color: #FFFFFF;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
    margin: 0;
}
.rewars-box{
    padding: 12px 15px;
    border-radius: 13px;
    background: linear-gradient(2.63deg, #1E78D3 50.01%, #3433D5 168.8%);
    display: flex;
    align-items: center;
    min-height: 54px;
    margin: 0 0 24px;
}
.rewars-box figure{
    min-width: 40px;
    max-width: 40px;
    margin-right: 10px;
}
.rewars-dt p{
    margin: 0;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    line-height: 26px;
}
.rewars-dt p span{
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
}
.mobile-sliderimg{display: none;}

.hero-slider .slick-prev,
.hero-slider .slick-next{
    position: absolute;
    right:30px;
    left: auto;
    border: none;
    color: transparent;
    background-color: transparent;   
    width: auto;
    height: auto;
    font-size: 0;
    color: transparent;
    z-index: 5;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.hero-slider .slick-prev:before,
.hero-slider .slick-next:before {
    width: 30px;
    height: 30px;
    content: "\f054";
    font-family: 'Font Awesome 5 Pro';
    color: #fff;
    font-weight:600;
    line-height: 30px;
    display: block;
    border-radius: 50%;
    text-align: center;
    font-size:30px;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.25);
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.hero-slider .slick-prev {
    left:30px;
    right: auto;
}
.hero-slider .slick-prev:before {
    content: "\f053";
}
.hero-slider .slick-prev:hover:before,
.hero-slider .slick-next:hover:before{
    color: #FFC52F;
}

.hero-slider .slick-dots{
    display: flex;
    align-items: center;    
    justify-content: center;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}
.hero-slider .slick-dots li{
    line-height: 0;
    margin-right: 4px;
}
.hero-slider .slick-dots li:last-child{
    margin: 0;
}
.hero-slider .slick-dots li button{
    width: 8px;
    height: 8px;
    border: none;
    font-size: 0;
    background: rgba(255, 255, 255,0.30);
    border-radius: 100%;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.hero-slider .slick-dots li.slick-active button{
    background: #FFC52F;
}
/* **** End Hero Slider **** */

/* **** Benefits **** */
.benefits-wrp{
    padding: 75px 0 170px;
    overflow: hidden;
}
.benefits-wrp h2{
    font-size: 40px;
    font-weight: 600;
    color: #202020;
    text-align: center;
    margin: 0 auto 30px;
}
.benefits-wrp .app-download{
    display: none;
    padding: 32px 30px 0;
    max-width: 100%;
}
.benefits-wrp .app-download ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -4px;
}
.benefits-wrp .app-download ul li{
    padding: 0 4px;
    width: 50%;
}

.benefits-slider .slick-slide {
    margin: 10px 15px;
}
.benefits-slider .slick-list {
    margin: -10px -15px;
}
.benefits-block{
    padding: 24px;
    border-radius: 20px;
    background: #fff;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
.benefits-ic{
    width: 66px;
    height: 66px;
    background: linear-gradient(113.71deg, #1E78D3 2.85%, #3433D5 95.24%);
    border-radius: 10px;
    margin: 0 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.benefits-data h3{
    font-size: 24px;
    font-weight: 600;
    color: #202020;
    line-height: 29px;
    margin: 0 0 10px;
    max-width: 90%;
}
.benefits-data p{
    font-size: 20px;
    font-weight: 500;
    color: #202020;
    line-height: 26px;
    margin: 0;
    max-width: 90%;
}
.slick-track{
    display: flex !important;
}
.slick-slide{
    height: inherit !important;
}

.benefits-wrp .btn-group{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    margin: 45px auto 0;
}
.btn-secondary{
    max-width: 250px;
    border-radius: 15px;
    border: 2px solid #1E78D3;
    color: #1E78D3;
    font-size: 24px;
    font-weight: 600;
    display: block;
    padding: 15px 20px;
    width: 100%;
    text-align: center;
}
.btn-secondary:hover{
    background: #1E78D3;
    color: #fff;
}
.btn-main{
    max-width: 250px;
    border-radius: 15px;
    border: 2px solid #1E78D3;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    display: block;
    padding: 15px 20px;
    width: 100%;
    text-align: center;
    background: #1E78D3;
}
.btn-main:hover{
    background: #333;
    color: #fff;
    border-color: #333;
}
.btn-senha{
    max-width: 250px;
    border-radius: 15px;
    border: 2px solid #1E78D3;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    display: block;
    padding: 10px 10px;
    width: 100%;
    text-align: center;
    background: #1E78D3;
}
.btn-senha:hover{
    background: #333;
    color: #fff;
    border-color: #333;
}
/* **** End Benefits **** */

/* **** Footer **** */
footer{
    padding: 80px 0 50px;
    background: #D1E4FF;
    position: relative;
}
footer .container{
    max-width: 1600px;
}
.foorter-row{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}
.footer-cmnbx{
    width: 20%;
    padding: 0 10px;
}
.footer-abt{
    max-width: 255px;
}
.footer-abt img{
    height: 40px;
    margin: 0 0 40px;
}
.footer-abt ul li{
    margin: 0 0 16px;
    display: flex;
}
.footer-abt ul li:last-child{
    margin: 0;
}
.cnt-ic{
    min-width: 20px;
    margin-right: 15px;
}
.cnt-ic img{
    width: 20px;
    margin: 5px 0 0;
    height: auto;
}
.cnt-dt .cnt-num{
    margin: 0 0 15px;
}
.cnt-dt .cnt-num:last-child{
    margin: 0;
}
.cnt-dt .cnt-num h4{
    font-size: 18px;
    font-weight: 500;
    color: rgba(32, 32, 32, 0.6);
    line-height: 28px;
    margin: 0;
    transition: .4s linear;
    -webkit-transition: .4s linear;
}
.cnt-dt .cnt-num a h4:hover{
    color: rgba(32, 32, 32, 1);
}
.cnt-dt .cnt-num p{
    font-size: 14px;
    font-weight: 500;
    color: rgba(32, 32, 32, 0.6);
    margin: 0;
    line-height: 20px;
}
.cnt-dt a{
    font-size: 18px;
    font-weight: 500;
    color: rgba(32, 32, 32, 0.6);
}
.cnt-dt a:hover{
    color: rgba(32, 32, 32, 1);
}
.footer-cmnbx h3{
    font-size: 24px;
    font-weight: 600;
    color: rgba(32, 32, 32, 0.6);
    line-height: 32px;
    margin: 0 0 45px;
}

.quicklinks ul li{
    margin: 0 0 15px;
}
.quicklinks ul li a{
    font-size: 19px;
    font-weight: normal;
    color: rgba(32, 32, 32, 0.6);
    line-height: 26px;
    text-decoration: underline;
}
.quicklinks ul li a:hover{
    color: rgba(32, 32, 32, 1);
}


.app-download{
    max-width: 160px;
    margin: 0 auto;
}
.app-download a{
    margin: 0 0 16px;
    display: block;
}
.app-download a:last-child{
    margin: 0;
}
.app-download a:hover{
    opacity: 0.80;
}
.app-download a img{
    width: 100%;
}

.social-bx{
    display: flex;
    align-items: center;
}
.social-bx a{
    width: 42px;
    height: 42px;
    border-radius: 100%;
    line-height: 42px;
    border: 1px solid rgba(32, 32, 32, 0.6);
    color: rgba(32, 32, 32, 0.60);
    text-align: center;
    font-size: 20px;
    margin-right: 20px;
}
.social-bx a:hover{
    background: #202020;
    border-color: #202020;
    color: #fff;
}

.copyright{
    padding: 50px 0 0;
}
.copyright p{
    margin: 0;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #202020;
    opacity: 0.60;
}
/* **** End Footer **** */

/* **** Popus **** */
.modal{
    background: rgba(32, 32, 32, 0.3);
}
.modal-dialog{
    max-width:400px;
    min-width:400px;
    width: 100%;
}
.modal-content{
    border-radius: 15px;
    border: none;
    background: transparent;
    box-shadow: none;
    overflow: hidden;
}
.modal-content h2{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 15px 35px;
    background: linear-gradient(113.71deg, #1E78D3 2.85%, #3433D5 95.24%);
    position: relative;
    border-radius: 15px 15px 0 0;
}
.modal-content h2 .btn-close{
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    padding: 0;
    width: auto;
    height: auto;
    border: none;
    background: transparent;
    color: #fff;
    font-size:20px;
    opacity: 1;
}
.register-popup-block{
    background: #fff;
}
.welcome-block{
    padding: 32px 24px;
    border: 1px solid #E0E0E0;
    background: #fff;
}
.welcome-block h3{
    font-size: 24px;
    font-weight: bold;
    color: #202020;
    margin: 0 0 24px;
}
.welcome-block p{
    font-size: 18px;
    font-weight: 500;
    color: #202020;
    margin: 0 0 10px;
    line-height: 26px;
}
.welcome-block .form-group{
    margin: 0 0 30px;
}
.welcome-block .form-group .form-control{
    padding: 12px 15px;
    border-radius: 6px;
    height: auto;
    box-shadow: none;
    border: 1px solid #E0E0E0;
    font-size: 16px;
    font-weight: 500;
    color: #202020;
}
.welcome-block .form-group .btn-main{
    display: block;
    width: 100%;
    text-align: center;
    padding: 13px 15px;
    border-radius: 15px;
    background: #1E78D3;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    max-width: 100%;
    border: none;
    margin: 16px 0 0;
}
.welcome-block .form-group .btn-main:hover{
    background: #202020;
    color: #fff;
}
.login-qr h4{
    font-size: 20px;
    font-weight: bold;
    color: #202020;
    margin: 0 0 16px;
}
.login-qr p{
    font-size: 18px;
    font-weight: 500;
    color: #202020;
    line-height: 26px;
    margin: 0 0 10px;
}
.login-qr ul{
    margin: 0 0 15px;
}
.login-qr ul li{
    font-size: 18px;
    font-weight: 500;
    color: #202020;
    line-height: 26px;
    position: relative;
    padding: 0 0 0 15px;
}
.login-qr ul li:before{
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #202020;
    top: 10px;
    left: 0;
}
.qr-code{
    max-width: 230px;
    width: 100%;
    margin: 0 auto 24px;
    border-radius: 25px;
    background: #F0F6FF;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
    padding: 20px;
}
.qr-code img{
    width: 100%;
}
.login-qr h6{
    font-size: 16px;
    font-weight: 500;
    color: #202020;
    line-height: 26.6px;
    text-align: center;
    margin: 0;
}
.login-qr h6 a{
    font-weight: bold;
    color: #1E78D3;
    text-decoration: underline;
}
.wizard-fieldset h4{
    font-size: 16px;
    font-weight: 500;
    color: #202020;
    line-height: 26.6px;
    text-align: center;
    margin: 24px auto 0;
}
.wizard-fieldset h4 a{
    font-weight: bold;
    color: #1E78D3;
    text-decoration: underline;
}
.wizard-fieldset h4 a:hover,
.login-qr h6 a:hover{
    color: #777;
}

.form-wizard{
    padding: 25px;
}
.form-wizard .form-wizard-next-btn, .form-wizard .form-wizard-previous-btn, .form-wizard .form-wizard-submit {
  background-color: #d65470;
  color: #ffffff;
  display: inline-block;
  min-width: 100px;
  min-width: 120px;
  padding: 10px;
  text-align: center;
}
.form-wizard .form-wizard-next-btn:hover, .form-wizard .form-wizard-next-btn:focus, .form-wizard .form-wizard-previous-btn:hover, .form-wizard .form-wizard-previous-btn:focus, .form-wizard .form-wizard-submit:hover, .form-wizard .form-wizard-submit:focus {
  color: #ffffff;
  opacity: 0.6;
  text-decoration: none;
}
.form-wizard .wizard-fieldset {
    display: none;
}
.form-wizard .wizard-fieldset.show {
    display: block;
}
.form-wizard .form-wizard-steps {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -4px 30px;
}
.form-wizard .form-wizard-steps li {
    width: 25%;
    padding: 0 4px;
    position: relative;
}
.form-wizard .form-wizard-steps-cad li {
    width: 20%;
    padding: 0 4px;
    position: relative;
}
.form-wizard .form-wizard-steps li span {
    border-radius: 50px;
    display: block;
    width: 100%;
    height: 12px;
    position: relative;
    background: #1E78D3;
    opacity: 0.20;
    z-index: 1;
}
.form-wizard .form-wizard-steps li.active span, .form-wizard .form-wizard-steps li.activated span {
    opacity: 1;
}
.wizard-fieldset h3{
    font-size: 18px;
    font-weight: bold;
    color: #202020;
    line-height: 26px;
    margin: 0 0 25px;
}
.wizard-fieldset .form-group{
    margin: 0 0 24px;
}
.wizard-fieldset .form-group label{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #202020;
    line-height: 26px;
    margin: 0 0 5px;
}
.wizard-fieldset .form-group .form-control{
    padding: 12px 15px;
    border-radius: 6px;
    border: 1px solid #E0E0E0;
    box-shadow: none;
    height: auto;
    font-size: 16px;
    font-weight: 500;
    color: #202020;
}
.confirmbx .form-group{
    margin: 0 0 15px;
}
.wizard-fieldset .form-group h6{
    text-align: center;
    margin: 0 0 30px;
    font-size: 14px;
    font-weight: 500;
    color: #202020;
    line-height: 26px;
}
.wizard-fieldset .form-group h6 a{
    color: #1E78D3;
    font-weight: bold;
}
.wizard-fieldset .form-group h6 a:hover{
    color: #333;
}
.custome-rad .wizard-form-radio{
    margin: 0 0 25px;
}
.custome-rad .wizard-form-radio:last-child{
    margin: 0;
}
.custome-rad .wizard-form-radio [type="radio"]:checked,
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.custome-rad .wizard-form-radio [type="radio"]:checked + label,
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) + label{
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #202020;
    font-size: 14px;
    margin: 0;
}
.custome-rad .wizard-form-radio [type="radio"]:checked + label a,
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) + label a{
    font-weight: bold;
    color: #1E78D3;
}
.custome-rad .wizard-form-radio [type="radio"]:checked + label a:hover,
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) + label a:hover{
    color: #777;
}
.custome-rad .wizard-form-radio [type="radio"]:checked + label:before,
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #637381;
    border-radius: 100%;
    background: #fff;
}
.custome-rad .wizard-form-radio [type="radio"]:checked + label:after,
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #1E78D3;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.custome-rad .wizard-form-radio [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.custome-rad .wizard-form-radio [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.wizard-fieldset .btn-group{
    width: 100%;
    display: block;
}
.all-box .btn-main,
.wizard-fieldset .btn-main{
    padding: 15px 15px;
    display: block;
    width: 100%;
    border-radius: 15px;
    background: #1E78D3;
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    max-width: 100%;
    border: none;
}
.all-box .btn-main:hover,
.wizard-fieldset .btn-main:hover{
    background: #000;
    color: #fff;
}

.all-box{
    padding: 40px 24px;
    background: #fff;
}
.all-box h3{
    font-size: 24px;
    font-weight: bold;
    color: #202020;
    text-align: center;
    line-height: 30px;
    margin: 0 auto 30px;
}

button:focus-visible{
    outline: none !important;
}

.wizard-form-error{
    display: none;
    font-size: 12px;
    font-weight: normal;
    color: red;
    margin: 3px 0 0;
}

.toast-container {
      position: fixed;
      top: 1rem;
      right: 1rem;
      z-index: 1080;
    }
/* **** End Popus **** */